This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1298257 - [abrt] konsole5: konsole killed by SIGABRT
[abrt] konsole5: konsole killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: konsole5 (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b4e603f333105b80be516b3bf86...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-13 10:54 EST by Chris Hubick
Modified: 2016-12-20 12:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:51:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.11 KB, text/plain)
2016-01-13 10:54 EST, Chris Hubick
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-13 10:54 EST, Chris Hubick
no flags Details
File: core_backtrace (8.21 KB, text/plain)
2016-01-13 10:54 EST, Chris Hubick
no flags Details
File: dso_list (14.72 KB, text/plain)
2016-01-13 10:54 EST, Chris Hubick
no flags Details
File: environ (1.80 KB, text/plain)
2016-01-13 10:54 EST, Chris Hubick
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-13 10:54 EST, Chris Hubick
no flags Details
File: maps (72.45 KB, text/plain)
2016-01-13 10:54 EST, Chris Hubick
no flags Details
File: mountinfo (3.39 KB, text/plain)
2016-01-13 10:54 EST, Chris Hubick
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-13 10:54 EST, Chris Hubick
no flags Details
File: open_fds (377 bytes, text/plain)
2016-01-13 10:54 EST, Chris Hubick
no flags Details
File: proc_pid_status (1009 bytes, text/plain)
2016-01-13 10:55 EST, Chris Hubick
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-01-13 10:55 EST, Chris Hubick
no flags Details

  None (edit)
Description Chris Hubick 2016-01-13 10:54:44 EST
Version-Release number of selected component:
konsole5-15.08.3-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 3
cmdline:        /usr/bin/konsole
executable:     /usr/bin/konsole
global_pid:     2213
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #7 ??
 #8 g_malloc0 at gmem.c:124
 #9 thread_memory_from_self at gslice.c:519
 #10 g_slice_free1 at gslice.c:1088
 #11 __nptl_deallocate_tsd at pthread_create.c:176
Comment 1 Chris Hubick 2016-01-13 10:54:49 EST
Created attachment 1114428 [details]
File: backtrace
Comment 2 Chris Hubick 2016-01-13 10:54:51 EST
Created attachment 1114429 [details]
File: cgroup
Comment 3 Chris Hubick 2016-01-13 10:54:52 EST
Created attachment 1114430 [details]
File: core_backtrace
Comment 4 Chris Hubick 2016-01-13 10:54:53 EST
Created attachment 1114431 [details]
File: dso_list
Comment 5 Chris Hubick 2016-01-13 10:54:54 EST
Created attachment 1114432 [details]
File: environ
Comment 6 Chris Hubick 2016-01-13 10:54:55 EST
Created attachment 1114433 [details]
File: limits
Comment 7 Chris Hubick 2016-01-13 10:54:56 EST
Created attachment 1114434 [details]
File: maps
Comment 8 Chris Hubick 2016-01-13 10:54:57 EST
Created attachment 1114435 [details]
File: mountinfo
Comment 9 Chris Hubick 2016-01-13 10:54:58 EST
Created attachment 1114436 [details]
File: namespaces
Comment 10 Chris Hubick 2016-01-13 10:54:59 EST
Created attachment 1114437 [details]
File: open_fds
Comment 11 Chris Hubick 2016-01-13 10:55:00 EST
Created attachment 1114438 [details]
File: proc_pid_status
Comment 12 Chris Hubick 2016-01-13 10:55:01 EST
Created attachment 1114439 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 09:54:22 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 12:51:01 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.